body, td, th {
	margin:0;
	padding:0;
	line-height: 1.5em;
	font-family:Arial, Helvetica, sans-serif;
	font-size: 12px;
}
img {border:none;}
a:link {
	color: #000;
	text-decoration: none;
}
a:visited {color: #000;
	text-decoration: none;
}
a:hover {
	text-decoration: none;
	color:#D01921;
}
a:active {
	text-decoration: none;
}
.nav a {
	font-weight:bold;
}
b {
	font-size: 110%;
}
em {
	color: red;
}
#maincontainer {
	width: 980px; /*Width of main container*/
	margin: 0 auto; /*Center container on page*/
}
.topbar {
	height:10px;
	background-image: url(/lgf/media/images/topbar.jpg);
	background-repeat: repeat-x;
}
.nav {
	list-style-type: none;
	margin: 0;
	padding: 0;
	font-size: 15px;
	margin-bottom: 40px;
}
.nav li {
	display:inline;
	padding-right:15px;
}
.nav a.active {
	color:#D01921;
}
#menuwrapper {
	height: auto;
	text-align: justify;
	-ms-text-justify: distribute-all-lines;
	text-justify: distribute-all-lines;
	margin: 25px;
	margin-top:45px;
}
.menuitem {
	width: auto;
	height: 40px;
	vertical-align: top;
	margin-right:22px;
	display: inline-block;
 *display: inline;
	zoom: 1
}
.stretcher {
	width: 100%;
	display: inline-block;
	font-size: 0;
	line-height: 0;
}
.bottomnav {
	width:100%;
	margin:0 auto;
	padding:0;
	list-style:none;
	background-color:#62564A;
	text-align:center;
	font-family: sans-serif;
}
.bottomnav li {
	display:inline-block;
	width:20%;
	margin:0;
	padding:0;
}
.bottomnav li.lastitem {
	padding-right:0px;
}
#dividerline {
	width: 2px;
	background-color: #000;
	margin-top: 25px;
	height: 90%;
	float: left;
}
#topsection {
	height: 145px; /*Height of top section*/
}
.logo {
	width: 400px;
	margin-left: 41px;
	float: left;
	margin-top: 34px;
}
.byline {
	width: 450px;
	float: right;
	text-align: right;
	margin-right: 45px;
	margin-top: 14px;
}
.headerimage {
	clear:both;
	width: 100%;
}
.searchform input {
	border:2px solid black;
}
.searchform label {
	font-weight:bold;
}
.searchbutton {
	background: none;
	border: none;
	font-weight: bold;
	margin-top: 10px;
	margin-left: 0px;
	padding-left: 0px;
	cursor: pointer;
}
h3 {
	font-size: 12px;
}
.rhlist {
	list-style-type: none;
	margin: 0;
	padding: 0;
}
.rhlist li {
	line-height:1.5em;
	font-size: 11px;
	margin-bottom:3px;
}
#topsection h1 {
	margin: 0;
	padding-top: 15px;
}
#contentwrapper {
	float: left;
	width: 100%;
}
.SearchResults {margin-top:15px;}
.SearchResult {margin-bottom:15px;}

#contentcolumn {
	margin-right: 262px; /*Set right margin to RightColumnWidth*/
	float:left;
	width: 718px;
}
#rightcolumn {
	float: left;
	width: 262px; /*Width of right column*/
	margin-left: -262px;
}
.innertube {
	margin: 25px; /*Margins for inner DIV inside each column (to provide padding)*/
	/* [disabled]margin-top: 0px;
*/
}
